@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

html,body {
    height: 100%;
}

body {
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

a, 
a:link,
a:visited,
a:active {
	color: #F52018;
	text-decoration: none;
    font-weight: bold;
}

a:hover {
	color: black;
}

p {
	padding-bottom: 15px;
	overflow: visible;
	height: 1%;
}

hr {
	height: 1px;
	border: 0px;
	background-color: #e2e3e5;
	color: #e2e3e5;
	width: 100%;
	margin: 3px 0px 10px 0px;
}

ul, ol {
	padding-left: 13px;
	padding-bottom: 5px;
	list-style-position: outside;
}

li {
	padding-bottom: 4px;
}

table {
    border-collapse: collapse;
}

img, div { behavior: url(../iepngfix.htc) }
img { border: 0; }

h1 {
	font-family: Arial, sans-serif;
	font-size: 25px;
	color: #F52018;
	padding-top: 4px;
	padding-bottom: 22px;
	font-weight: normal;
	text-shadow: 0px 0px 1px #F52018;
}

h2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	padding-bottom: 5px;
	font-weight: bold;
}

h3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F52018;
	padding-bottom: 5px;
	font-weight: bold;
}

fieldset {
    padding: 15px;
    border: 1px dotted #bdbdbd;
}


/*
 * =================================================
 *    L A Y O U T
 * =================================================
 */
#container {
	width: 100%;
}

/* HEADER */
#header {
	width: 100%;
	margin-top: 10px;
}
#header .headerContent {
	width: 900px;
    height: 100px;
	margin-left: auto;
	margin-right: auto;
}
#header .col1 {
	width: 350px;
    float: left;
    display: inline-block;
}
#header .col2 {
	width: 400px;
    float: right;
    display: inline-block;
}

/* NAVIGATION */
#menu {
    width: 100%;
    margin-top: 40px;
}
#menu .menuBar {
    width: 900px;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
}

/* BODY */
#body {
	width: 100%;
}
#body .bodyContent {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#body .col1 {
    width: 66%;
    float: left;
    display: inline-block;
}
#body .col1-padding {
    width: 66%;
    float: left;
    display: inline-block;
    padding-top: 180px;
}
#body .col2 {
    width: 33%;
    float: right;
    display: inline-block;
}


/* FOOTER */
#footer {
    width: 100%;
    clear: both;
    float: left;
    padding-bottom: 30px;
}
#footer .footerContent {
    width: 900px;
	margin-left: auto;
	margin-right: auto;
}

/* OTHERS */
.clear {
    clear: both;
}




/*
 * =================================================
 *    C O L O U R   &   T H E M E
 * =================================================
 */

/* HEADER > LOGIN */
#login {
    /* color: white; */
    font-weight: bold;
}
#login .toolButton 
{
    float: left;
    display: inline-block;
    background: #f52018;
    color: white !important;
    font-weight: bold;
    font-size: 11px;
    height: 23px;
    width: 140px;
    border: 1px solid #black;
    text-align: center;
    line-height: 23px;
    margin-left: 2px;
}
#login .toolButton:hover {
    background: #737373;
    text-decoration: none;
}
.loginNav {
    clear: both;
    margin: 20px 0 20px 30px;
    color: #737373;
    float: right;
    width: 400px;;
}
.loginNav a {
    color: #f52018 !important;
    font-weight: bold;
}
.loginNav a:hover {
    color: black !important;
}
.loginForm {
    text-align: right;
    color: #737373;
    background: url(../images/loginbg.gif) right top no-repeat;
    width: 427px;
    padding: 0 0 0 13px;
    float: right;
}
#login .warning {
    float: right;
    display: inline-block;
}
.loginForm input.text {
    height: 19px;
    line-height: 19px;
    width: 86px;
    background: url(../images/logintf_bg.png) no-repeat;
    border: 0;
    margin: 7px 0 0 0;
    padding: 0 10px;
    float: left;
    display: inline-block;
    margin-right: 10px;
}
.loginForm .enquirylink {
    float: left;
    display: block;
    color: #3C3C3C;
    margin-top: 3px;
}
.loginForm .enquirylink:hover {
    color: #888;
}
.loginForm .status {
    display: inline-block;
    float: left;
    margin-top: 10px;
}
.loginForm .loginButton {
    display: inline-block;
    float: right;
    background: url(../images/loginbtn.gif) no-repeat;
    height: 35px;
    width: 70px;
    border: 0;
    text-indent: -99999px;
    font-size: 0;
    color: #fff;
}
.loginForm .logoutButton {
    display: inline-block;
    float: right;
    background: url(../images/logoutbtn.gif) no-repeat;
    height: 35px;
    width: 70px;
    border: 0;
    text-indent: 99999px;
}



#login .username {
    color: black;
    font-weight: bold;
}


/* NAVIGATION */
#menu {
    background: #3C3C3C;
    color: white;
    margin-top:10px;
}
.loggedIn #menu {
    background: #3C3C3C !important;
    color: white;
}
#menu a {
    color: white;
    text-decoration: none;
}
#menu ul, #menu li {
    padding: 0;
    margin: 0;
}
#menu ul.main li {
    display: inline-block;
    float: left;
    position: relative;
}
#menu ul.main li a {
    display: block;
    width: 150px;
    text-align: center;
    padding-top: 6px;
    height: 23px;
}
#menu ul.main li a:hover, #menu ul.main li.active, #menu ul.main li:hover a {
    background: #fff;
    color: #3C3C3C;
}
#menu ul.submenu {
    display: none;
    position: absolute;
    background: #fff;
    left: -2px;
    border: 2px solid #3C3C3C;
    border-top: 0;
}
#menu ul.submenu li {
    display: inline-block;
    float: none;
    border: 0;
}
#menu ul.submenu li a 
{
    display: block;
    height: auto;
    padding: 6px 5px;
    text-align: center;
    width: 140px;
    color: #3C3C3C;
}
#menu ul.submenu li a:hover {
    background: #D0D0D0;
}
#menu ul.subsubmenu {
    display: none;
    background: #3C3C3C;
    position: absolute;
    left: 100%;
    top: 0;
}

/* BODY */
#body {
    background: url(../images/background.jpg) no-repeat center 50px;
    display: inline-block;
}
#body .logoDiv {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 33px;
    padding-bottom: 20px;
}
#body .bodyContent {
    min-height: 480px;
    background: url(../images/bodybg.png) repeat;
}
.home #body .bodyContent {
    background: none;
}
.logo {
    background: url(../images/logo.gif) no-repeat;
    display: block;
    width: 337px;
    height: 54px;
    text-indent: -9999px;
    overflow: hidden;
}
.home #body #submenu {
    background: transparent url(../images/curve-bg.jpg) no-repeat !important;
}
.inner #body #submenu {
    display: none;
}
.loggedIn #body #submenu {
    display: block;
}


/* FOOTER */
#footer .footerContent {
    color: #bdbdbd;
    font-size: 10px;
    border-top: 1px solid #bdbdbd;
    padding-top: 10px;
    margin-top: 20px;
}
#footer .footerContent p {
    padding-bottom: 1px;
}

#footer .footerContent a {
    color: #bdbdbd;
    text-decoration: none;
}
#footer .footerContent a:hover {
    color: #737373;
}


/*
 * =================================================
 *    F O R M   T H E M E
 * =================================================
 */
input.text {
    width: 170px;
    height: 25px;
    border: 1px solid #737373;
    margin: 0 0 6px;
    padding: 0 5px;
    line-height: 24px;
}
input.textsmall {
    width: 30px;
    height: 25px;
    border: 1px solid #737373;
    margin: 0 0 6px;
    padding: 0 5px;
    line-height: 24px;
}
input.blur {
    color: #black;
    font-size: 11px;
}
input.focus {
    color: black;
    font-style: normal;
    font-size: 11px;
}
input.button {
    padding: 2px;
}
input.checkbox {
    width: auto;
    height: auto;
    border: 0;
    margin: 0 5px 6px 0;
}
input.file {
    margin: 0 5px 6px 0;
    background: #e2e3e5;
}
select.dropdown {
    height: 25px;
    border: 1px solid #737373;
    margin: 0 0 6px;
    padding: 0 0 0 5px;
    line-height: 24px;
}
textarea.textArea {
    width: 400px;
    height: 100px;
    margin: 0 0 6px;
}


/*
 * =================================================
 *    L O G G E D   I N   :   S U B M E N U
 * =================================================
 */
#submenu {
    width: 899px;
    height: 61px;
    color: white;
    margin-bottom: 28px;
}
#submenu a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}
#submenu .row1 {
    height: 30px;
    padding-bottom: 5px;
    border-bottom: 1px solid #DEDEDE;
}
#submenu .row1, #submenu .row2 {
    padding-left: 0px;
    padding-right: 20px;
}
#submenu .row1 a {
    display: inline-block;
    width: 150px;
    height: 22px;
    padding: 8px 20px 0 0;
    color: #3C3C3C;
}
#submenu .row1 a:hover {
    color: #F52018;
}
#submenu .row2 a {
    display: inline-block;
    padding: 8px 0 0 0px;
    color: #f52018;
}
#submenu .row2 a:hover {
    color: black;
}
#submenu a:hover, #submenu a.active {
    color: #F52018;
}
#submenu .formTitle {
    font-size: 20px;
    color: #F52018;
    text-shadow: 0 0 1px white;
    padding: 5px 0 0 0;
}
#submenu .formTitleLink a {
    color: #F52018;
    text-shadow: 0 0 1px #F52018;
}
#submenu .formTitleLink a:hover {
    color: white;
    text-shadow: 0 0 1px white;
}



/*
 * =================================================
 *    L O G G E D   I N   :   C O M P O N E N T S
 * =================================================
 */
#fullContainer {
    line-height: 16px;
}
#fullContainer.nopadding {
    margin-left: 0;
}
#fullContainer .title {
    background: #F52018 url(../images/title-bg.gif) no-repeat;
    width: 145px;
    height: 19px;
    padding: 5px 0 0 10px;
    margin: 0;
    display: block;
    color: white;
    font-size: 11px;
    font-weight: bold;
}
#fullContainer .tableData td, #fullContainer .tableData th {
    padding: 3px 5px;
    border-bottom: 1px solid #b7b7b7;
    font-weight: normal;
    text-align: left;
}
#fullContainer .tableData .text {
    width: auto;
    height: 20px;
    line-height: 20px;
    margin: 0;
}
#fullContainer .head td, #fullContainer .head th {
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    background-color: #e2e3e5;
}
#fullContainer .tableData .alt {
    background-color: #F4F4F4;
}
#fullContainer .tableData .graybg {
    background-color: #757575;
    color: #fff;
    border: 0;
    height: 30px;
    text-align: right;
    font-weight: bold;
}
#fullContainer .bottom td {
    border: 0;
}
#fullContainer .bottom .result {
    background-color: #e2e3e5;
    border-bottom: 1px solid #b7b7b7;
}
#fullContainer .home-content {
    padding-top: 150px;
}


/*
 * =================================================
 *    H O M E   P A G E
 * =================================================
 */
#homeLogin table {
    width: 100%;
    margin-top: 12px;
}
#homeLogin table td {
    vertical-align: top;
    padding-top: 10px;
}
#homeLogin h2 {
    text-align: center;
    /* color: white; */
}
#homeLogin .form {
    border-left: 1px solid #dddddd;
    padding-left: 20px;
    height: 200px;
}
#homeLogin .loginButton {
    background: url(../images/login-btn.gif) no-repeat;
    width: 181px;
    height: 27px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    border: 0;
}
#homeLogin .logoutButton {
    display: block;
    background: #F52018;
    color: white;
    font-weight: bold;
    font-size: 12px;
    height: 27px;
    width: 181px;
    line-height: 25px;
    border: 1px solid #737373;
    text-align: center;
}
#homeLogin .logoutButton:hover {
    background: #2f2f2f;
    text-decoration: none;
}
#homeLogin a {
    color: white;
    text-decoration: none;
}
#homeLogin a:hover {
    text-decoration: underline;
}

#heroImage {
    padding-top: 2px;
}


/*
 * =================================================
 *    R I G H T   M O D U L E
 * =================================================
 */
#rightModule {
    background: #F52018 url(../images/red-round-top.gif) no-repeat;
    width: 155px;
    float: right;
    color: white;
    overflow: hidden;
}
#rightModule .inner {
    background: transparent url(../images/red-round-bottom.gif) left bottom no-repeat;
    width: 131px;
    padding: 23px 12px;
    word-wrap: break-word;
}
#rightModule h3 {
    font-size: 11px;
    font-weight: bold;
    color: white;
    margin: 0;
    padding-bottom: 8px;
}
#rightModule a {
    color: white;
    font-weight: normal;
}
#rightModule a:hover {
    color: black;
}
#rightModule .separator {
    display: block;
    height: 0;
    margin: 12px 0;
    font-size: 0;
    border-top: 1px solid white;
    width: 130px;
}
#rightModule .module {
    width: 131px;
    word-wrap: break-word;
}
#rightModule ul, #rightModule li {
    padding: 0;
    margin: 0 0 5px;
    list-style: none;
}


/*
 * =================================================
 *    P A C K A G E
 * =================================================
 */
a.summaryItem {
    color: Black;
    font-size: 12px;
}
a.summaryItem:hover {
    color: #F52018;
}


/*
 * =================================================
 *    I N T E R N A L   F O R M
 * =================================================
 */
#internalForm td {
    vertical-align: top;
    text-align: left;
}
#internalForm th { padding: 3px 10px 3px 0; text-align: left; vertical-align: top; }


/*
 * =================================================
 *    M O D I F Y   S I T E   A D M I N
 * =================================================
 */
.createUserWizard {
    margin-left: 20px;
}
.createUserWizard .wizardTitle
{
    font-size: 11px;
    font-weight: bold;
    color: black;
    text-align: left;
    padding-bottom: 10px;
}
.createUserWizard .wizardHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #F52018;
    text-align: left;
    padding-bottom: 10px;
}
.createUserWizard .wizardTextbox
{
    margin-left: 10px;
}

/*
 * =================================================
 *    F O R M   G E N E R A T O R
 * =================================================
 */
.formGeneratorTableHead {
    color: White;
    background-color: #F52018;
}
.formGeneratorTableRow {
    background-color: #fff;
}


/*
 * =================================================
 *    C A L C U L A T O R
 * =================================================
 */
.calculator .calcTopNavigation 
{
    width: 100%;
    background: url(../images/submenu-bg-noline.jpg) center top;
    color: White;
    font-weight: bold;
}
.calculator .calcTopNavigation td
{
    padding-left: 5px;
    padding-top: 2px;
}
.calculator .calcTitle 
{
    font-weight: bold;
    color: #F52018;
}
.calculator .head 
{
    font-weight: bold;
    vertical-align: bottom;
}
.calculator .text, .calculator .dropdown 
{
    padding: 1px;
    height: auto;
    line-height: normal;
    margin-left: 1px;
}
.calculator .calcBenefitChoice td
{
    padding-right: 1px;
    padding-top: 4px;
    vertical-align: top;
}
.calculator .contribButton 
{
    background: #F52018;
    font-size: 10px;
    color: White;
    font-weight: bold;
    padding: 4px 2px;
}
.calculator .addButton 
{
    background: #737373;
    font-size: 10px;
    color: White;
    font-weight: bold;
    padding: 4px 3px;
}
.calculator .calcResult td
{
    padding: 4px 0;
    font-size: 12px;
}
.calculator .calcBottomHead td
{
    background: #737373;
    height: 28px;
    color: White;
    font-weight: bold;
    padding: 0 5px;
}
.calculator .requestFormButton {
    background: #737373;
    font-size: 10px;
    color: white;
    font-weight: bold;
    padding: 4px 5px;
}
.resetCalculatorButton 
{
    background: #666;
    color: white !important;
    font-weight: bold;
    font-size: 11px;
    height: 17px;
    width: 120px;
    border: 1px solid #737373;
    text-align: center;
    padding: 2px 0 0 0 !important;
    margin-top: 6px;
}
.resetCalculatorButton:hover
{
    background: black;
    color: white !important;
    font-weight: bold !important;
}
/* Calculator Components */
.rowTitle
{
    font-weight: bold;
}
.ddType 
{
    width: 70px;
}
.txtRegNum
{
    width: 40px !important;
}
.ddTaxOpt
{
    width: auto;
}
.txtBus
{
    width: 30px !important;
}
.txtFbtBaseVal
{
    width: 60px !important;
}
.txtKms
{
    width: 60px !important;
}
.txtAnnualAmount
{
    width: 60px !important;
}
.txtOtherCost
{
    width: 60px !important;
}
.txtTotal
{
    width: 60px !important;
}
.txtFromPay
{
}
.txtFromPocket
{
}

/* pop up */
#blanket 
{
    background-color: #111;
    opacity: 0.65;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: .60;
    -khtml-opacity: 0.6;
    position: absolute;
    z-index: 1001;
    top: 0px;
    left: 0px;
    width: 100%;
}
.popUpDiv {
    position:absolute;
    background-color: white;
    width:500px;
    height:400px;
    z-index: 9002;
    padding: 10px 20px;
    top: 20%;
    left: 30%;
}
.popUpDiv .closeButton 
{
    display: block;
    width: 21px;
    height: 21px;
    background: url(../images/DialogClose.gif) no-repeat;
    cursor: pointer;
    float: right;
}
.calculateKmCost, .calculateAnnualCost, .viewfullmessage
{
    cursor: pointer;
}
.noneditable 
{
    background: none;
    color: Black;
    border: none;
}
.btnSubmit {
    background: #737373;
    font-size: 10px;
    color: white;
    font-weight: bold;
    padding: 4px 5px;
}
.popUpDiv .popupTable 
{
    width: 300px;
}
.popUpDiv .popupTable td
{
    padding: 5px 10px;
}

/* Tab */
#tabContainer 
{
    width: 90%;
    border-bottom: 3px solid #a7a7a7;
    float: left;
    margin-bottom: 30px;
}
#tabContainer ul 
{
    list-style: none;
}
#tabContainer li 
{
    display: block;
    float: left;
}
#tabContainer li a 
{
    display: block;
    padding: 5px 10px 3px;
    cursor: pointer;
}
#tabContainer li a.active
{
    background: white;
}
#tabContainer li a:hover, #tabContainer li a.active:hover 
{
    background: #d3d3d3;
    text-decoration: none;
}
table.adminTable td
{
    padding: 2px 5px !important;
    border: 1px solid #c0c0c0;
}
table.adminTable td input
{
    padding: 3px 2px;
}
table.adminTable th 
{
    background: #73a7c6;
    padding: 2px 5px !important;
    color: White;
    border: 1px solid #c0c0c0;
}


 
/*
 * =================================================
 *    O T H E R S
 * =================================================
 */

.fullWidth {
    width: 100%;
}
.oneHalfWidth {
    width: 50%;
}
.oneThirdWidth {
    width: 30%;
}
.right {
    text-align: right !important;
}
.left {
    text-align: left !important;
}
.center {
    text-align: center !important;
}
.report {
    display: block !important;
    width: 100% !important;
}
/*
* ======================
* N E W 
* ======================
*/

#body .loginBodyContent {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
/*    background: transparent url(../images/curve-bg.jpg) no-repeat !important; */	
    margin-top: 10px;
}
 #body .extendedBodyContent {
     width: 900px;
    margin-left: auto;
    margin-right: auto;
    /* background: white; */
    margin-top: 10px;
 }
#body .employeeSummaryBodyContent  {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
/*    background: white; */
    margin-top: 10px;
}
.frontPageRamble {
    color: #000;
    font-size: 10pt;
    font-weight: normal;
    font-family: Verdana;
}

.tdLabel {
    
    padding: 3px 10px 3px 0px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}


.disabledLinkEmployeeSubMenu{
    
    color: #f52018;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    width: 150px;
    height: 22px;
    padding: 8px 20px 0px 0px;
}


#bodyError {
    width: 900px;
    margin-left: auto;
    margin-right: auto;

}

.fundsTable {
    width:33%;
        text-align:right;
}

.fundsTableResult {
    width:33%;
    background-color: #e2e3e5;
    border-bottom: 1px solid #b7b7b7;
   }
    
    .expenseTable {
    width:20%;
}

.expenseTableResult {
    width:20%;
    background-color: #e2e3e5;
    border-bottom: 1px solid #b7b7b7;
    }
    

 .refreshButton {
    display: block;
    background: rgb(35, 55, 112);
    color: white;
    font-weight: bold;
    font-size: 11px;
    height: 25px;
    width: 150px;
    line-height: 20px;
    float: right;
    border: 1px solid #000087;
    text-align: center;
}

.payDaysMoney {
    text-align:right;
    width: 11%;
}

.payDaysMoneyTotal {
    text-align:right;
    width:12%;
}
 .payDaysMoneyResult {
    text-align:right;
    width: 11%;
    background-color: #e2e3e5;
    border-bottom: 1px solid #b7b7b7;
    font-weight:bold;
}
 .payDaysMoneyResultTotal {
        text-align:right;
    width: 12%;
    background-color: #e2e3e5;
    border-bottom: 1px solid #b7b7b7;
    font-weight:bold;
}


.vehicle_graph_msg {
    width:750px;
}
#startdate  {
width:65px;   
font-size:10px;

}

#finishdate  {
width:65px;   
font-size:10px;
}

.ui-jqgrid-sortable  {
    text-align:left;
}
.resetCalculator {
    width: 160px;
    height: 20px;
    display: block;
    overflow: hidden;
    border-style:solid;
    border-width:1px;
    border-color:grey;
    border-radius:5px;
    background-color:#233770  ;
    color:white;
    font-weight:bold;
    text-align:center;
    margin-top: 8px;
    
}
.updateButton   {

    width: 81px;
    height: 20px;
    display: block;
    overflow: hidden;
    border-style:solid;
    border-width:1px;
    border-color:grey;
    border-radius:5px;
    background-color:#f52018  ;
    color:white;
    font-weight:bold;
    text-align:center;
    margin-top: 4px;
}
.updateButtonX{

    width: 121px;
    height: 24px;
    display: block;
    overflow: hidden;
    border: 0;
    color:white;
    background-color:#f52018;
    font-weight:bold;
    text-align:center;
    margin-top: 5px;
}

.csvButton {
    width:20px;
    height:20px;
    margin-bottom:-5px;
    margin-left:50px;
}

.disabledLinkHeader{
    
    /*color: white; */
    text-decoration: none;
    font-weight: bold;
    display: inline-block;

}

#bodyAdmin {
	
    background: url(../images/background.jpg) no-repeat center 50px;
	
}

#bodyAdmin .adminLayout {

    width: 900px;
    margin-left: auto;
    margin-right: auto;
 /*   background: white; */
    margin-top: 10px;
}


.resetPassword {

    width: 160px;
    height: 24px;
    display: block;
    overflow: hidden;
    border-style:solid;
    border-width:1px;
    border-color:black;
    border-radius:5px;
    background-color:#f52018;
    color:white !important;
    font-weight:bold;
    text-align:center;
    margin-top: 4px;
}

.resetPassword:disabled {
	background-color:#c4c3d9;
}
#formBlock {
    padding:15px;
    border: 1px dotted #bdbdbd;
}

.disabledLinkCalcMenu{
    
    color: black;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    width: 150px;
    height: 22px;
    padding: 8px 20px 0px 0px;
}

.linkCalcMenu{
    
    color: #f52018;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    width: 150px;
    height: 22px;
    padding: 8px 20px 0px 0px;
}

.packageSaving {
	color:#f52018;
}

#contributionMessage {
    color: #f52018;
   
}
.site {
	color: #f52018;
	font-weight: bold;
	font-style: italic;
}

.loginField {
	width:150px;
}

#packageLabel{
	font-weight:bold;
}
#packageTextBox {
	width:200px;
	margin-left:10px;
}
#savePackage {
    padding:15px;
    border: 1px dotted #bdbdbd;
}

.savePackageButton   {

    width: 240px;
    float: left;
    display: inline-block;
    background: black;
    color: #f52018;
    font-weight: bold;
    font-size: 11px;
    height: 23px;
    border: 1px solid black;
    text-align: center;
    line-height: 23px;
    margin-left: 2px;
}

.packageSaveMessage {
	color:#FF9A22;
	font-weight:bold;
}
.error {
    color: red;
    font-weight:bold;
}

#login .status {
    z-index: 100;
    position: relative;
    padding-right: 20px;
    width: 280px;
    text-align: left;
}


